SM_OPT_CAPTION=选项
SM_OPT_TITLE=Smart Panel 报警选项
SM_OPT_TITLE_OLD=状态监视器报警选项
SM_OPT_CHECK_FINISH=网络打印机任务完成后显示
SM_OPT_CHECK_ERROR=打印中出错时显示
SM_OPT_CHECK_JOBMONITOR=任务被保存在打印机中后启动任务监视器
SM_OPT_INTERVAL=计划自动状态，检查每个
SM_OPT_STYLE=显示
SM_OPT_BALLOON=提示框样式
SM_OPT_PANEL=弹出窗口 (Smart Panel)
SM_OPT_SEC=（1 - 10 秒）
SM_OPT_OK=确认
SM_OPT_CANCEL=取消
